

.each-project {
    width: 100%;
    height: 330px;
    width: 100%;
    height: 385px;
}

.each-project img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
    border-radius: 240px 240px 5px 5px;
}

.post-col{
margin-bottom: 25px;
text-decoration: unset;
}

.rima-posts-gallery{
    padding-block: 80px;
}

.each-post{
    padding: 15px;
    border-radius: 0;
    display: flex;
    flex-direction: column;
    gap: 13px;
    border-bottom: 1px solid #cecece;
    padding: 15px;
    border-radius: 0;
    display: flex;
    flex-direction: column;
    background-color: #607D8B;
    padding: 0.7rem;
    border-radius: 240px 240px 5px 5px;
}

.post-info h4{
font-size: 18px;
color: var(--title-color);
text-decoration: unset;
font-family: 'kalame_bold';
}

.post-info p{
text-decoration: unset;
color: var(--text-color);
}

.pagination {
justify-content: center;
}

.about-shape {
    position: absolute;
    top: 10%;
    z-index: -1;
    right: -18%;
    opacity: 0;
    transition: 1.5s;
    transform: translate(105%, -121%);
}

.about-shape.loaded {
    opacity: 1;
    transition: 1.5s;
    transform: translate(0);
}


.about-extra1{
    position: inherit;
    top: 22%;
    left: -0%;
    transition: 1.4s;
    opacity: 0;
    transform: translate(47%, -46%);
}

.about-extra1.loaded{
    transition: 1.4s;
    opacity: 1;
    transform: translate(0);
}


.about-extra2{
    position: inherit;
    bottom: 3%;
    right: 40%;
    transition: 1.4s;
    opacity: 0;
    transform: translate(-73%, 71%);
}


.about-extra2.loaded{
    transition: 1.4s;
    opacity: 1;
    transform: translate(0);
}









/*responsive*/
/*responsive*/
/*responsive*/

@media screen and (max-width: 1399px){

}

@media screen and (max-width: 1199px){

}

@media screen and (max-width: 991px){

    .about-shape{
        display: none;
    }


}

@media screen and (max-width: 767px){

}

@media screen and (max-width: 575px){

}

@media screen and (max-width: 425px){

}

@media screen and (max-width: 375px){

}

@media screen and (max-width: 320px){

}


/*responsive*/
/*responsive*/
/*responsive*/



